# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
Angle.hpp File Reference
`#include <SFML/System/Angle.inl>`

Go to the source code of this file.

## Classes

class | sf::Angle
| Represents an angle value. More...

## Namespaces

namespace | sf
namespace | sf::Literals

## Functions

constexpr Angle | sf::degrees (float angle)
| Construct an angle value from a number of degrees.
constexpr Angle | sf::radians (float angle)
| Construct an angle value from a number of radians.